Bug 4036 - [UPDATE REQUEST] drakxtools-14.47-1
: [UPDATE REQUEST] drakxtools-14.47-1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-05-19 20:54 MSD by Konstantin Vlasov
Modified: 2014-05-22 16:12 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
konstantin.vlasov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Konstantin Vlasov 2014-05-19 20:54:44 MSD
Various improvements:
1. installer, drakclock: If two timezones have identical translations, only one of them is now displayed.
2. installer: Message about low resources now displayes the first line highlighted, and includes information that user still may continue installation and his/her own risk.
3. installer, diskdrake: The custom partitioning dialog now displays existing partition buttons using not proportional but logarythmic scale (with proportional scale small partitions are too thin, and one can hardly hit them with mouse cursor).
4. installer, diskdrake: When user resizes the custom partitioning dialog, the partition buttons are now resized correctly (proportionally to their current widths) - earlier, when narrowing the dialog, some buttons could even disappear completely. Also, this fixes the issue with partition buttons suddenly changing their sizes when user toggled normal/expert mode after resizing the dialog.
5. Minor Russian translation fixes.
Comment 1 Konstantin Vlasov 2014-05-19 20:55:33 MSD
https://abf.rosalinux.ru/build_lists/1866864
https://abf.rosalinux.ru/build_lists/1866865

Advisory: Various improvements.
Comment 2 Konstantin Vlasov 2014-05-20 01:26:22 MSD
Here is the test image with the updated installer:
https://abf.rosalinux.ru/platforms/rosa2012.1/products/78/product_build_lists/3872
Comment 3 Vladimir Potapov 2014-05-20 17:31:15 MSD
drakxtools-14.47-1
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1866864/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1866865/x86_64/main/release/
*********************** Advisory ****************************
Various improvements:
1. installer, drakclock: If two timezones have identical translations, only one of them is now displayed.
2. installer: Message about low resources now displayes the first line highlighted, and includes information that user still may continue installation and his/her own risk.
3. installer, diskdrake: The custom partitioning dialog now displays existing partition buttons using not proportional but logarythmic scale (with proportional scale small partitions are too thin, and one can hardly hit them with mouse cursor).
4. installer, diskdrake: When user resizes the custom partitioning dialog, the partition buttons are now resized correctly (proportionally to their current widths) - earlier, when narrowing the dialog, some buttons could even disappear completely. Also, this fixes the issue with partition buttons suddenly changing their sizes when user toggled normal/expert mode after resizing the dialog.
5. Minor Russian translation fixes.
****************************************************************
QA Verified